Subject: answer to scipcm problem

From: Gabriella Severin <[email-masked]>
Date: Wed, 26 Jul 2000 15:41:44 +0200

Dear CCLers,
last week I posted a question on a problem I had in using SCIPCM with Gaussian98.

> #P B3LYP/6-31G(d) SCRF=scipcm Pop=Reg Opt Nosymm Test
>
> WARNING!  Serious error in surface integrals.
>  It is probable that some of the solute is outside the cavity and/or
> parts of the cavity surface cannot be reached from the origin.
>  Try more integration points or a different set of  integration origins.
>
>  Surface Problems in SciFoc
>  Error termination via Lnk1e in /usr/local/g98/l502.exe.
>

Since some of you wished to get the the latest news, here they are.
I got the answer from Gaussian (I thank D.J. Fox), and it was as predicted by
Patrik Johansson, Han Zuilhof and Richard Wang (many thanks to all of you!): SCIPCM
doesn't work well in gaussian98.
SCRF calculations can be done either with gaussian94 (and scipcm) or with the other
options dpcm, cpcm and iefpcm.

Answer from Gaussian:
   We are aware of some problem with the SCIPCM option in G98 related
to our attempt to fix problems with anionic systems which has unfortunately
destabilized all calculations with SCIPCM.

   We are evaluating where to go next but currently we are happy to report
that the implementation of SCRF=PCM in G98 is an excellent alternative to
the SCIPCM model.  This version is a contribution from Tomasi and co-workers
and include gradients so that geometry optimizations and frequencies can
be computed as with SCIPCM.  Also the input has been streamlines so that
a number of common solvents can be named on the route, SCRF=(PCM,Solvent=water),
and this includes parameters for estimating cavitation and dispersion
contributions to the solvation energy.

  We apologies for the inconvenience if you have a previous study started with
SCIPCM but G94 can still be used.  If you are starting a new study then
you should find PCM, including the CPCM and IEFPCM options, are excellent ways
to go.

Best wishes
                     Gabriella

Maria Gabriella Severin
Dipartimento di Chimica Fisica
University of Padua
35131 Padova- Italy